import 'package:flutter/material.dart';
import 'package:unit2/theme-data.dart/colors.dart';

class MainMenu extends StatelessWidget {
  final IconData icon;
  final String title;
  const MainMenu({
    required this.icon,
    required this.title,
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return ListTile(
      leading: Icon(
        icon,
        color: primary,
      ),
      title: Text(
        title,
        style: TextStyle(fontWeight: FontWeight.bold),
      ),
      trailing: const Icon(Icons.keyboard_arrow_right),
    );
  }
}
